<%= form_for @organization, html: { class: 'ui form error' } do |f| %>

  <% if @organization.errors.any? %>
    <div id="error_explanation">
      <h2>
        <%= pluralize(@organization.errors.count, "error") %> prohibited
        this article from being saved:
      </h2>
      <ul>
        <% @organization.errors.full_messages.each do |msg| %>
          <li><%= msg %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="fields">
    <div class="required six wide field">
      <%= f.label :full_name %><br>
      <%= f.text_field :full_name, class: 'form-control' %>
    </div>

    <div class="required six wide field">
      <%= f.label :school %><br>
      <%= f.text_field :school, class: 'form-control' %>
    </div>

    <div class="required four wide field">
      <%= f.label :abbreviation %><br>
      <%= f.text_field :abbreviation, class: 'form-control' %>
    </div>
  </div>

  <div class="fields">
    <div class="required sixteen wide field">
      <%= f.label :address %><br>
      <%= f.text_field :address, class: 'form-control' %>
    </div>
  </div>

  <div class="fields">
    <div class="required sixteen wide field">
      <%= f.label :organization_manager %><br>
      <%= f.collection_select( :organization_manager, User.all, :id, :full_name, {}, {:class=>'ui fluid search clearable dropdown'}) %>
    </div>
  </div>

  <div>
    <%= f.submit 'Submit', :class => 'ui primary fluid button' %>
  </div>

<% end %>
